/*
Theme Name: Flamingo Child
Theme URI: http://enrgetik.eu/flamingo-child/
Description: Flamingo Child Theme
Tags: editor-style, translation-ready, custom-menu
Version: 1.4.6
Template: flamingo
Author: Sabine
License: GNU General Public License version 3.0 & Envato Regular License
License URI: http://www.gnu.org/licenses/gpl-3.0.html & http://themeforest.net/licenses
Text Domain:  flamingo-child	
*/

/* 


/*FONTS*/

@font-face {
    font-family: 'Muli';
    src: url('fonts/muli-regular.woff2') format('woff2'),
         url('fonts/muli-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}



@font-face {
    font-family: 'Muli';
    src: url('fonts/muli-italic.woff2') format('woff2'),
         url('fonts/muli-italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}




@font-face {
    font-family: 'Muli';
    src: url('fonts/muli-light.woff2') format('woff2'),
         url('fonts/muli-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}




@font-face {
    font-family: 'Muli';
    src: url('fonts/muli-lightitalic.woff2') format('woff2'),
         url('fonts/muli-lightitalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;

}


/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('fonts/raleway-v28-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/raleway-v28-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* raleway-300 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('fonts/raleway-v28-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/raleway-v28-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('fonts/raleway-v28-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/raleway-v28-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-500 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local(''),
       url('fonts/raleway-v28-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/raleway-v28-latin-500.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* raleway-600 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('fonts/raleway-v28-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/raleway-v28-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* raleway-700 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('fonts/raleway-v28-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/raleway-v28-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* raleway-800 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: local(''),
       url('fonts/raleway-v28-latin-800.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/raleway-v28-latin-800.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* raleway-900 - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: local(''),
       url('fonts/raleway-v28-latin-900.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/raleway-v28-latin-900.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


/* old-standard-tt-regular - latin */
@font-face {
  font-family: 'Old Standard TT';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('fonts/old-standard-tt-v18-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/old-standard-tt-v18-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* old-standard-tt-italic - latin */
@font-face {
  font-family: 'Old Standard TT';
  font-style: italic;
  font-weight: 400;
  src: local(''),
       url('fonts/old-standard-tt-v18-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/old-standard-tt-v18-latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* old-standard-tt-700 - latin */
@font-face {
  font-family: 'Old Standard TT';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('fonts/old-standard-tt-v18-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('fonts/old-standard-tt-v18-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}






.logo { position: absolute;

	 }
	 
/*footer menü alle pinkte einblenden*/
.nav-footer, .copy-right {
    display: outline-block;
    width: 100%;
}


/*logo bei projekten ausblenden*/

.page-template-template-portfolio.sticky-opacity .logo {display: none; }

/*drop shadow bei h2*/

.info-box h3, .section-title h2 {
	text-shadow: 2px 2px 6px rgba(150, 150, 150, 0.4);
/*	letter-spacing: 0.02 em;*/

}


/*.section-header h4{ 
display: none;
 }*/
 

/* logo größe for mobile */

@media handheld, only screen and (max-width: 720px){
   .inner-header h1 { width: 200px !important; 
   margin-top: 15px !important}
}